#bg-wrapeer0v .container .row .col-lg-12.as-bgh {
    padding: 0px;
    max-width: 100%;
}#bg-wrapeer0v .container .row {
    max-width: 100%;
    margin: 0px;
}#bg-wrapeer0v .container {
    width: 100%;
    max-width: 100%;
    padding: 0px;
}

#closedt {color: #000 !important;}
body header .wrap-links-0 a{color:#000 !important;}

/*Our Practice*/
#Our-Practice {
    margin-top: 160px;
    margin-bottom: 60px;
}#Our-Practice .container {
    width: 1260px;
    max-width: 100%;
    margin: 0 auto;
    
}.column-1-wrap p{
    color: #000;
    font-family: nexa,Sans-serif;
    font-size: 20px;
    font-weight: 700;
    line-height: 1.5em;
}.column-1-wrap h2{
    line-height: 67.2px;
    font-size: 56px;
    font-family: Nexa;
    font-weight: 700;
    color: #13297e;
}.column-3-wrap p{
    font-family: Arial;
    font-size: 16px;
    line-height: 25.5px;
    font-weight: 700;
    color: #2e3031;
    margin-bottom: 30px;
}.column-3-width {
    width: 260px;
    min-height: 654px;
    display: flex;
align-items: center;
}.column-2-width {
  /*  width: 697px;*/
  width: 715px;
padding-right: 31px;
padding-top: 76px;
}.column-1-width {
    width: 252px;
}.column-2-wrap img{
    width: 57%;
    rotate: 15deg;
}.column-2-wrap{
    text-align: center;
    position: relative;
} .svg-rotate-img {
    width: 68% !important;
    rotate: 25deg !important;
    position: absolute;
    max-height: 669px;
    right: 75px;
    z-index: -1;
    top: 26px;
}.column-3-wrap {
    padding: 45% 0% 0% 15%;
}.column-1-wrap {
    padding: 40px 0 0;
}.svg-rotate-img-svg {
    width: 9% !important;
    height: 10% !important;
    position: absolute;
    right: 85px;
    bottom: 150px;
    rotate: 74deg !important;
}
/*Our Practice*/

/*Services-dermty*/
    #Services-dermty{
        margin-bottom: 340px;
    }#Services-dermty .container{
        width: 1260px;
        max-width: 100%;
        margin: 0 auto;
        padding: 0px;
        position: relative;
    }.derm-op-1 {
        width: 315px;
    }.img0wrapex {
        width: 295px;
        position: relative;
        overflow: hidden;
    }.img0wrapex:hover img {
        transform: scale(1.2);
    }.img0wrapex img {
        width: 100%; 
        transition-duration: 1500ms;
        cursor:pointer;
    }.img0wrapex img {
        width: 100%;
    }.derm-op-1.iop-1 {
        padding: 65px 15px 0 5px;
    }.derm-op-1.iop-2 {
        padding: 257px 10px 0;
    }.derm-op-1.iop-3 {
        padding: 0 10px;
    }.derm-op-1.iop-4 {
        padding: 140px 5px 0 15px;
    }.wrap-e-qc h4{
        line-height: 30px;
        font-size: 20px;
        font-family: Nexa;
        font-weight: 700;
        color: #000;
    }.wrap-text-h2 h2{
        font-family: Nexa;
        line-height: 67.2px;
        font-size: 56px;
        font-weight: 700;
        color: #13297e;
        width: 480px;
        z-index: 11;
position: relative;
    }.wrap-text-h2 p{
        line-height: 30px;
        font-size: 20px;
        color: #000;
        font-family: nexa,Sans-serif;
        font-weight: 700;
    }.row.io-u {
        padding: 0% 0% 0% 8%;
    }
/*Services-dermty*/

/*before-after*/
#before-after {
    margin-bottom: 315px;
}#before-after .container {
    width: 1260px;
    max-width: 100%;
    margin: 0 auto;
    display: block;
    padding: 0px;
}.wrap-sect-d {
    width: 419px;
    height: 558px;
    position: relative;
}.wrap-sect-d-img {
    width: 100%;
    background: #e6f1f7;
    height: 100%;
}.wrap-sect-d-1 h2{
    line-height: 128px;
    font-family: Nexa;
    font-size: 160px;
    font-weight: 700;
    color: #13297e;
    z-index: 1;
}.wrap-sect-d-1.left-d-1 {
    position: absolute;
    top: 80px;
    z-index: 1;
    right: -293px;
}.wrap-sect-d-1.right-d-1 {
    position: absolute;
    top: 200px;
    z-index: 1;
    left: -215px;
}.wrap-sect-d-1.right-d-2 {
    position: absolute;
top: 271px;
z-index: 1;
left: -250px;
}.wrap-sect-d-1.right-d-1 h2{
    font-family: Arial;
font-size: 80px;
margin: 0px;
}.img-wraper-bsvg img{
    rotate: 70deg;
}.img-wraper-bsvg {
    position: absolute;
    right: 0px;
    top: -50px;
}.btn-n-view {
    font-family: nexa,Sans-serif;
    font-size: 14px;
    font-weight: 700;
    line-height: 1em;
    padding: 17px 30px 13px;
    background: #13297e;
    color: #fff;
    z-index: 1;
    height: 49px;
}.y-btn-animtn {
    min-height: 144px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}.inw-img-ap{
    position: absolute;
    top: -100px;
}.btn-n-view:hover {
    background: #2a3d53;
    color: #fff;
}
.inw-img-ap{
    animation-duration: 1.25s;
    animation-name: line-i;
}
@keyframes line-i{
    0% {
        transform: translate3d(0,100%,0);
        visibility: visible;
    }
    100% {
        transform: translate3d(0,0,0);
    }
}

.h2-and{
    animation-duration: 1.25s;
    animation-name: fadeIn;
}@keyframes fadeIn{
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
/*before-after*/


  .column-1-width.trzx {
    width: 252px;
}.column-1-wrap.m-12fa .k-312 {
    line-height: 67.2px;
    font-size: 54px;
    font-family: Nexa;
    font-weight: 700;
    color: #13297e;
    width: 470px !important;
    position: absolute !important;
    z-index: 1;
}.column-3-wrap .k-654 {
    width: 260px;
}.svg-rotate-img-45 {
    width: 68% !important;
    rotate: 25deg !important;
    position: absolute;
    max-height: 669px;
    right: 85px;
    z-index: -1;
    top: 146px;
}.wrapbox-1 p {
    font-size: 16px;
    font-family: Arial;
    font-weight: 400;
    line-height: 25.6px;
    color: #132573;
    margin-bottom: 0px;
    padding: 25px 0px;
}.btn-req {
    font-family: nexa,Sans-serif;
    font-size: 14px;
    font-weight: 700;
    line-height: 1em;
    border-style: solid;
    border-width: 2px 2px 3px;
    border-radius: 0 0 0 0;
    padding: 17px 30px 13px;
    background: #132573;
    color: #fff;
    border-color: #132573;
}.wrapper-e-12 {
    width: 730px;
    margin: 0 auto;
    display: block;
    padding-top: 50px;
}.wrapbox-1 {
   
}.wrapbox-1::after {
    content: '';
    background: #132573;
    width: 100%;
    height: 1px;
    display: block;
}.wrap-wrapbox-1 {
    margin-bottom: 50px;
}.wrap-wrapbox-1::before {
    content: '';
    background: #132573;
    width: 100%;
    height: 1px;
    display: block;
}.btn-req:hover {
    background: #2a3d53;
    color: #fff;
}.er-line-wrap {
    width: 730px;
    margin: 0 auto;
    display: block;
    margin: -120px 0 0;
    padding: 0% 0% 0% 41%;
    z-index: 1;
}


/*slider-img*/
#slider-img .container {
    width: 1260px;
    max-width: 100%;
    margin: 0 auto;
    padding: 0px;
}.left-slide-img {
    width: 441px;
    min-height: 861px;
}.bg-img-svg-5 img{
    width: 291px;
}.wrap-eq h2{
    line-height: 67.2px;
    font-family: nexa;
    font-weight: 700;
    font-size: 56px;
    color: #13297e;
    width: 490px;
}.wrap-eq p {
    line-height: 30px;
    font-size: 20px;
    color: #000;
    font-family: nexa,Sans-serif;
    font-weight: 700;
    margin-bottom: 0px;
}.wrap-eq {
    width: 100%;
    padding: 0% 0% 0% 25%;
}.wrap-e-star .fas {
    color: #f7e025;
    font-size: 20px;
}.text-rq-rating a{
    font-size: 12px;
    font-family: Nexa;
    line-height: 19.2px;
    color: #132573;
    font-weight: 700;
    text-decoration: underline;
}.wrap-tfaq p{
    text-align: center;
    color: #2a3d53;
    font-family: Nexa;
    font-size: 10px;
    line-height: 22px;
    font-weight: 700;
    margin-bottom: 0px;
}.wrap-tfaq h4{
    text-align: center;
    color: #2a3d53;
    font-family: Nexa;
    font-weight: 700;
    font-size: 26px;
    line-height: 36.4px;
    margin: 0px;
}.wrap-tfaq {
    position: absolute;
    top: 25px;
    left: 28px;
}.top-review-qq {
    display: flex;
}.top-review-q{
    margin-top: 20px;
    margin-left: -40px;
    z-index: 1;
}.right-slider-sect {
    padding: 302px 73px 0px 73px;
}.carousel-control{
    display: block;
}.slider-r-q {
    width: 671px;
}.text-m-wrap h2{
    font-family: Arial;
    line-height: 44px;
    font-size: 27px;
    font-weight: 400;
    color: #000;
}.text-m-wrap h4{
    color: #2e3031;
    font-family: helvetica,Sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.3em;
} .text-m-wrap h3{
    color: #2e303180;
    font-size: 16px;
    line-height: 1.3em;
    font-family: Arial;
    font-weight: 400;
}.glyphicon-chevron-right::before {
    content: "";
}.glyphicon-chevron-left::before {
    content: "";
}.glyphicon.glyphicon-chevron-right {
    left: 100px;
}.glyphicon.glyphicon-chevron-left {
    left: -30px;
}.row.row-qq-i {
    margin-bottom: -240px;
    z-index: 111111;
    position: relative;
}.glyphicon  svg path:hover {
    fill: #13297e!important;
}

/*slider-img*/



/*footer*/
#footer-dermt {
    background: #f5f5f5;
    padding: 365px 0px 50px;
}#footer-dermt .container {
    width: 100%;
    max-width: 100%;
}.wrapper-12-div {
    width: 1260px;
    max-width: 100%;
    margin: 0 auto;
    padding: 40px 0px;
    border-top: 1px solid #13297e;
    border-bottom: 1px solid #13297e;
    display: flex;
}.footer-div-frst {
    width: 421px;
}.kl-o {
    width: 260px;
}.kl-o p{
    font-family: Arial;
    font-size: 14px;
    line-height: 21px;
    font-weight: 400;
    color: #13297e;
    margin-bottom: 0px;
}.kl-o a{
    font-family: Arial;
font-size: 14px;
line-height: 21px;
font-weight: 400;
color: #13297e;
margin-bottom: 0px;
display: block;
}.wrap-icons-social .fab {
    font-size: 19px;
    color: #13297e;
}.wrap-icons-social {
    text-align: center;
}.wrap-icons-social .fab.fa-twitter {
    padding: 0px 130px;
}.kl-o.p-kli p{
    font-family: Arial;
font-size: 14px;
line-height: 21px;
font-weight: 400;
color: #13297e;
margin-bottom: 0px;
}.kl-o.p-kli {
    text-align: right;
    float: right;
}.flex-dsp-socio{
    display: flex;
    align-items: center;
    justify-content: center;
} .kl-o.text-lft{
    text-align: left;
    padding-left: 60px;
} .trq-left a{
    font-family: Arial;
    font-size: 12px!important;
    line-height:31.2px!important;
    font-weight: 400;
    color: #13297e;
    margin-bottom: 0px;
    display: block;
}.ftq-w p{
    font-family: Arial;
    font-size: 12px !important;
    line-height: 31.2px !important;
    font-weight: 400;
    color: #13297e;
    margin-bottom: 0px;
    display: block;
}.width-89q {
    width: 620px;
}.a-k-links a{
    font-family: Arial;
    font-size: 12px !important;
    line-height: 31.2px !important;
    font-weight: 400;
    color: #13297e;
    margin-bottom: 0px;
    padding-left: 40px;
}.a-k-links {
    text-align: right;
}.wrapper-12-div.bor-der-npne{
    border-bottom:none ;
}


/**/
#img-footer-i .container{
    width: 1260px;
    max-width: 100%;
    margin: 0 auto;
    padding: 0px;
    margin-bottom: -275px;
}.wrap-box-1 {
    width: 419px;
    position: relative;
    
}.wrap-box-img img{
    width: 100%;
}.wrap-box-content h2{
    font-family: nexa,Sans-serif;
    font-size: 80px;
    font-weight: 700;
    line-height: .8em;
    color: #13297e;
}.wrap-box-content.content-1 {
    position: absolute;
    right: -200px;
    z-index: 1;
    top: 370px;
}.wrap-box-content.content-0 {
    position: absolute;
    left: -146px;
    z-index: 1;
    top: 440px;
}.wra-qivc h4{
    color: #000;
    font-family: nexa,Sans-serif;
    font-size: 20px;
    font-weight: 700;
    line-height: 1.5em;
    margin-bottom: 80px;
}.wra-qivc-btn a{
    font-family: nexa,Sans-serif;
font-size: 14px;
font-weight: 700;
line-height: 1em;
border-style: solid;
border-width: 2px 2px 3px;
border-radius: 0 0 0 0;
padding: 17px 30px 13px;
background: #132573;
color: #fff;
border-color: #132573;
position: relative;
left: 100px;
top: -4px;
z-index: 1;
}.wra-qivc-btn a:hover {
    background: #2a3d53;
    color: #fff;
}.er-line-wrap.d-yui {
    padding: 0% 0% 0% 51%;
}.wra-qivc {
    text-align: center;
}.wrap-btn-box-p {
    z-index: 1111;
    position: relative;
    top: -15px;
}#img-footer-i {
    margin-top: 300px;
}.er-line-wrad-yuia{
    position: absolute;
    left: 50%;
    bottom: -150px;
}

.er-line-wrad-yuia{
    animation-duration: 1.25s;
    animation-name: iomq;
}/*@keyframes iomq{
    0% {
        transform: translate3d(0,100%,0);
        visibility: visible;
    }
    100% {
        transform: translate3d(0,0,0);
    }
}
.transf-1{
    animation-duration: 1.25s;
    animation-name: f-iop;
}
@keyframes f-iop{
    0% {
        opacity: 0;
        transform: translate3d(-100%,0,0);
    }
    100% {
        opacity: 1;
        transform: none;
    }
}.er-line-wrap{
    animation-duration: 1.25s;
    animation-name: iomq;
}

.transf-2{
    animation-duration: 1.25s;
    animation-name: ff-iop;
}
@keyframes ff-iop{
    0% {
        opacity: 0;
        transform: translate3d(100%,0,0);
    }
    100% {
        opacity: 1;
        transform: none;
    }
}
*/


.kl-o{
    animation-duration: 1.25s;
    animation-name: ff-iopp;
}.flex-dsp-socio{
    animation-duration: 1.25s;
    animation-name: ff-iopp;
}
@keyframes ff-iopp{
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
.carousel-control{
    opacity: 1;
}


/* mobile */
@media only screen and (max-device-width: 540px) and (orientation: portrait),
screen and (max-device-height: 540px) and (orientation: landscape),
screen and (max-width: 540px) and (orientation: portrait),
screen and (max-height: 540px) and (orientation: landscape) {
    #Our-Practice{
        margin-top: unset !important;
    }
    .column-1-wrap {padding: 110px 0 0 !important;}
    .derm-op-1{margin: auto;}
    .column-2-width{padding: unset;}
    .column-3-wrap {padding: 16% 0% 0% 15%;}
    .derm-op-1.iop-2 {padding: unset;}
    .wrap-sect-d{margin: auto;}
    #Services-dermty{margin-bottom: unset;}
    .wrap-sect-d{height: auto;}
    .y-btn-animtn{top: 85px;}
    .wrapper-e-12{width: 300px;}
    .column-1-width.trzx {width: unset;}
    .right-slider-sect{padding: 35px 73px 0px 73px;}
    .h2-and{display: none !important;}
    .row.row-qq-i{z-index: unset;}
    .wrap-box-content h2{font-size: 70px;text-align: center;}
    .wrap-btn-box-p{z-index: unset;}
    .wrap-box-content.content-0{left: unset; top: unset; position: unset;}
    .img0wrapex{margin: auto;}
    .wrap-e-qc{margin: auto; text-align: center;}
    .derm-op-1.iop-4{padding: unset;}
    .wrap-text-h2 h2{
        font-size: 35px;
    }
    .column-1-wrap h2{
        font-size: 35px !important;
    }
    .wrap-eq h2{
        font-size: 35px !important;
    }
    .wrap-sect-d-1.left-d-1{
        position: unset;
    }
    .wrap-sect-d-1 h2{
        font-size: 100px;
    } 
    .wrap-sect-d{
        width: unset;
    }
    .wrap-eq h2{
        width: unset;
    }
    
}

/*Responsive*/ 
  @media only screen and (max-device-width: 540px) and (orientation: portrait),
  screen and (max-width: 540px) and (orientation: portrait){
    .ase-as-bgh{
        background-position: center center;
    }
    .positn-abstt{
        position: absolute !important;
        top: 214px !important;
        z-index: 1 !important;
    }
    .loctn-ico1 {
        position: absolute;
        top: 27px;
        transform: translateY(-50%);
    }
    .PhysicianHead{
        position: unset !important;
        font-size: 49px !important;
    }
    .wrap-text-h2 h2{
        width: unset;
    }
    h2, .h2{width: unset;}
    .PhysicianHead{
        width: unset;
    }
    .column-1-width{
        width: unset;
    }
    .wrap-text-h2{
        position: unset;
    }
    .derm-op-1{
        width: unset;
    }
    .column-1-wrap.m-12fa .k-312{
        width: unset !important;
        position: unset !important;
    }
    .wrap-box-content.content-1{
        position: unset;
    }
    
  }



  /* tab */
  @media only screen and (min-device-width: 600px) and (max-device-width: 834px) and (orientation: portrait),
screen and (min-device-height: 600px) and (max-device-height: 834px) and (orientation: landscape),
screen and (min-width: 600px) and (max-width: 834px) and (orientation: portrait),
screen and (min-height: 600px) and (max-height: 834px) and (orientation: landscape) {

    .wrap-box-1{margin: auto;}
    .column-3-wrap{padding: 15% 3% 0% 3%;}
    .column-3-width{width: unset;}
    .wrap-text-h2 h2{width: unset;font-size: 50px;}
    .row-891{margin: auto;}
}